[Details]
Name=GoodSync2Go Portable
AppId=GoodSync2GoPortable
Publisher=Siber Systems, Inc.
Homepage=http://www.goodsync.com/
Category=Utilities
Description=File Synchronization and Backup 
Language=Multilingual

[Version]
PackageVersion=11.7.3.3
DisplayVersion=11.7.3.3

[Control]
Icons=1
Start=GoodSync2GoPortable.exe

